# RushSimpleXML

RushSimpleXML is an extension of PHP SimpleXML, that allows the generation of SimpleXMLElements providing an associative array.

## Installation



## Usage


## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License
[MIT](https://choosealicense.com/licenses/mit/)